<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b845b76dbfb9f4500d060d5d28d85a3b">
  <dict>
    <!--2022-05-24 10:57:24.000-->
    <bool key="enable_sending_blank_sms">true</bool>
    <!--2022-05-24 10:57:24.000-->
    <string key="hn_nwmode_pref_bymccmnc_5G">65,9,3,2,1</string>
    <!--2022-05-24 10:57:24.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:57:24.000-->
    <int key="sms_to_mms_textthreshold">11</int>
  </dict>
</config>
